<div class="container">
  <div class="grid-container">
    <div class="grid-item1">
    <div class="grid-item1-container">
      <img src="../../assets/images/logo.png" height="65" width="96"/>
      <h1>JOIN OUR GREAT CHECK PRINTING</h1>
      <p class="amazing-facility">Amazing Facility to Print QuickBooks Checks</p>
    </div>
    </div>
    <div class="grid-item2">
      <div class="sign-up-box">
        <p class="signup-to-multichax">Sign Up To MultiCHAX</p>
        <div class="sign-up-ruler">
          <p class="enter-account-details">Enter your details to create your account</p>

          <form (ngSubmit)="onSubmit(f, $event)" #f="ngForm">

          <span class="ui-float-label">
            <p class="btn-label">Email Address</p>
            <input id="input-email" type="text"  pInputText
            ngModel
            name="EMAIL"
            required>
          </span>

            <span class="ui-float-label">
            <p class="btn-label">First Name</p>
            <input id="input-firstName" type="text"  pInputText
            ngModel
            name="FIRSTNAME"
            required>
          </span>

            <span class="ui-float-label">
            <p class="btn-label">Last Name</p>
            <input id="input-lastName" type="text"  pInputText
            ngModel
            name="LASTNAME"
            required>
          </span>

          <span class="ui-float-label">
            <p class="btn-label">Display Name</p>
            <input id="input-displayname" type="text"  pInputText
            ngModel
            name="USERNAME"
            required>
          </span>

          <span class="ui-float-label">
            <p class="btn-label">Password</p>
            <input id="input-password" type="password"  pInputText
            ngModel
            name="PASSWORD">
          </span>

          <span class="ui-float-label">
            <p class="btn-label">Confirm Password</p>
            <input id="input-confirm-password" type="password"  pInputText
            ngModel
            name="PASSWORD">
          </span>

          <div class="ui-g-12">
            <p-checkbox class="terms-and-conditions" name="group1" value="TermsAndConditions" label="I Agree the terms and conditions" inputId="ny"></p-checkbox>
          </div>

            <div class="button-row">
              <dx-button
                type="default"
                text="Register"
                (onClick)="onSubmit(f, $event)"></dx-button>
              <dx-button
                type="normal"
                (click)="OnCancel()"
                text="Cancel"
                stylingMode="contained"
                class="Cancel"></dx-button>
            </div>

          </form>
        </div>
      </div>
    </div>
  </div>
</div>


